#!/usr/bin/env bash

########################################################################################################################
# This job probes for Slurm's statistics of the previous job 
########################################################################################################################

# we should be able to grab by the chunk number
PREVIOUS_CMOR_JOB=%EXPID%_%SDATE%_%MEMBER%_%CHUNK%_CMORWRAPPER
LOGDIR=%CURRENT_ROOTDIR%/LOG_%EXPID%

sacct --name $PREVIOUS_CMOR_JOB -P -o "JobName,JobID,Submit,Start,End,ReqMem,ReqCPUS,TotalCPU,Elapsed,MaxRSS,State" > $LOGDIR/$PREVIOUS_CMOR_JOB.stats
